[camera]
	dialog-zoom = true
	edge-turning = true
	mode = 1
	turn-speed-multiplier = 1.0000000000000000
	zoom-speed-multiplier = 3.0000000000000000
	[camera.limits]
		max-dist = 200.00000000000000
		max-pitch = 89.000000000000000
		min-dist = 1.0000000000000000
		min-pitch = 1.0000000000000000
[campaigndb]
	[campaigndb.storage]
		[campaigndb.storage.compression]
			enabled = true
[client]
	[client.identity]
		name = "Winternite"
[contentindex]
	[contentindex.adverts]
		enabled = true
	[contentindex.curated]
		enabled = true
[debug]
	[debug.panel]
		visible = true
[game]
	gore = 2
	[game.campaigns]
		[game.campaigns.oc]
			progress = 0
		[game.campaigns.xp1]
			progress = 0
		[game.campaigns.xp2]
			progress = 0
	[game.character-generation]
		show-pregenerated = true
	[game.language]
		codepage = ""
		override = ""
	[game.log]
		[game.log.chat]
			[game.log.chat.all]
				enabled = false
			[game.log.chat.emotes]
				enabled = false
			[game.log.chat.text]
				enabled = false
		[game.log.model-errors]
			enabled = false
		[game.log.resman]
			[game.log.resman.lookup-failures]
				enabled = false
[graphics]
	gamma = 2.0000000000000000
	[graphics.creature-wind]
		mode = 2
	[graphics.effects]
		creature-environment-mapping = true
		high-quality = true
	[graphics.experimental]
		disable-gui-lighting = true
		dynamic-buffer-handling-mode = 2
		enhanced-light-managing = true
		gl-finish-before-fbo = false
		render-cloaks = true
		render-grass-sorted = true
	[graphics.facelifts]
		mode = "CampaignsAndDLC"
	[graphics.fbo]
		[graphics.fbo.dof]
			amount = 1.0000000000000000
			deadzone = 3.0000000000000000
			enabled = false
			focus-type = "Camera Pitch"
			never-blur-pc = true
			vignette = 1.0000000000000000
		[graphics.fbo.high-contrast]
			enabled = false
			intensity = 0.15000000596046448
			midpoint = 0.40000000596046448
		[graphics.fbo.sharpen]
			enabled = true
		[graphics.fbo.ssao]
			enabled = true
		[graphics.fbo.vibrance]
			amount = 0.69999998807907104
			enabled = true
	[graphics.framelimiter]
		enabled = true
		[graphics.framelimiter.background]
			target-fps = 109
		[graphics.framelimiter.foreground]
			target-fps = 106
		[graphics.framelimiter.non-interactive]
			target-fps = 48
	[graphics.general]
		shader-quality = "High Quality"
	[graphics.grass]
		mode = 2
		render-distance = 900.00000000000000
	[graphics.hilite]
		enabled = true
		glow = true
		[graphics.hilite.color]
			door = "#4cffff"
			enemy = "#ff1919"
			friend = "#4cff4c"
			item = "#4cffff"
			neutral = "#6666ff"
			placeable = "#4cffff"
			self = "#ffffff"
			trigger = "#4cffff"
	[graphics.intro]
		[graphics.intro.splash]
			enabled = true
	[graphics.keyholing]
		enabled = false
		max-diameter = 0.89999997615814209
		min-diameter = 0.40000000596046448
		with-tooltip = false
	[graphics.lighting]
		cutoff-range-multiplier = 2.0000000000000000
		enhanced = true
		intensity-at-range = 0.20000000298023224
		max-intensity = 1.5000000000000000
		max-lights = 32
	[graphics.lod]
		enabled = true
		scale-factor = 1.0000000000000000
	[graphics.movies]
		enabled = true
		[graphics.movies.intro]
			enabled = true
	[graphics.second-story-tiles]
		mode = 0
	[graphics.shadows]
		max-casting-lights = 3
		[graphics.shadows.creatures]
			mode = 2
		[graphics.shadows.environment]
			enabled = true
	[graphics.skyboxes]
		enabled = true
	[graphics.stats]
		enabled = false
	[graphics.texture-animations]
		enabled = true
	[graphics.textures]
		pack = 3
	[graphics.tile-borders]
		enabled = true
	[graphics.trap]
		[graphics.trap.color]
			friendly = "#00ff00"
			hostile = "#ff0000"
	[graphics.video]
		anti-aliasing-mode = 1
		refresh-rate = 60
		[graphics.video.anisotropic-filtering]
			enabled = false
		[graphics.video.vsync]
			enabled = true
	[graphics.water]
		shiny = true
	[graphics.window]
		mode = "windowed"
		[graphics.window.fullscreen]
			height = 600
			toggle-to-borderless = false
			width = 800
		[graphics.window.position]
		[graphics.window.windowed]
			borderless = false
			height = 1009
			width = 1920
			[graphics.window.windowed.position]
				mode = "remember"
				x = 0
				y = 23
[input]
	[input.keyboard]
		shift-walk-mode-inverted = false
	[input.mouse]
		hardware-pointer = true
[io]
	[io.mmap]
		enabled = false
		[io.mmap.experimental]
			never-close-bif = true
[masterserver]
	[masterserver.key-authentication]
		mode = "always"
[multiplayer]
	[[multiplayer.server-favorites]]
		entry = "HHAdwHl+cEGOdAHe6V3C7GHjtyGAn9mfC1AMMDYszlY="
	[[multiplayer.server-favorites]]
		entry = "qhp2ZWT31K24aSV9HcRQTIqRt+ihsejzBU3+j0Db6zc="
	[[multiplayer.server-favorites]]
		entry = "etp89sCb46of4MgS8eywvjG5q3eGxobGrDoFSaLpPhk="
	[[multiplayer.server-history]]
		entry = "HHAdwHl+cEGOdAHe6V3C7GHjtyGAn9mfC1AMMDYszlY="
	[[multiplayer.server-history]]
		entry = "4FRzRxV8VFkSlr9HogD+FrP39NfLwRD1Q+8b28CCuXk="
	[[multiplayer.server-history]]
		entry = "ZaYNo81IRp4kZvfO8hE44D4AVnlBW0Db6XllJLfhGhE="
	[[multiplayer.server-history]]
		entry = "qhp2ZWT31K24aSV9HcRQTIqRt+ihsejzBU3+j0Db6zc="
	[[multiplayer.server-history]]
		entry = "etp89sCb46of4MgS8eywvjG5q3eGxobGrDoFSaLpPhk="
	[[multiplayer.server-history]]
		entry = "95.216.8.238:12045"
[net]
	[net.http]
		max-concurrent-connections = 20
		[net.http.disk-cache]
			enabled = true
			size = 100
			[net.http.disk-cache.compression]
				enabled = true
		[net.http.ssl]
			cabundle = ""
			capath = ""
			require = false
			[net.http.ssl.verify]
				ocsp-stapling = false
	[net.udp]
		[net.udp.window]
			timeout = 60000
[nwscript]
	[nwscript.debugger]
		address = "127.0.0.1"
		enabled = false
		port = 5122
	[nwscript.log]
		[nwscript.log.script-execution]
			enabled = false
	[nwscript.vm]
		[nwscript.vm.profiling]
			enabled = false
		[nwscript.vm.runtime-limits]
			instructions = 16777216
[nwsync]
	auto-delete-dangling-data = true
	[nwsync.storage]
		compression = "zstd"
	[nwsync.transfer]
		[nwsync.transfer.flush]
			async = true
			max-files = 1000
			max-megabytes = 3
[ruleset]
	always-roll-max-hitpoints-on-levelup = true
	difficulty = 4
	enforce-legal-characters = false
	hide-hitpoints-gained-on-levelup = false
	item-level-restrictions = false
	max-character-level = 40
	min-character-level = 1
	natural-ones-fail-saving-throws = true
	show-active-effects = true
	show-challenge-ratings = true
	validate-spells = true
	[ruleset.combat]
		max-ability-bonus = 255
		max-ability-penalty = 255
		max-attack-bonus = 255
		max-damage-bonus = 255
		max-saving-throw-bonus = 255
		max-skill-bonus = 255
		sticky-modes = false
	[ruleset.encounters]
		always-reset = false
[server]
	allow-player-pausing = false
	disallow-shouting = false
	one-party-only = false
	player-party-control = false
	pvp-mode = 2
	reload-when-empty = false
	restore-spell-uses-on-login = false
	savegames-store-characters = true
	savegames-vault-characters-only = false
	show-dm-join-messages = true
	[server.autosave]
		enabled = false
		interval = 1
	[server.experimental]
	[server.identity]
		game-region = 0
		game-type = 0
		name = "Howard's LOTR Enhanced"
		public = true
	[server.log]
		[server.log.creature-deaths]
			enabled = false
		[server.log.debug-mode-sends-to-players]
			enabled = true
		[server.log.heartbeats]
			enabled = false
		[server.log.rotation]
			enabled = true
	[server.login]
		admin-password = "highcouncil"
		dm-password = "highcouncil"
		max-players = 255
		player-password = ""
		[server.login.player-dm]
			enabled = true
	[server.net]
		accept-relayed-connections = true
		port = 5121
	[server.tweaks]
		2da-engine-cache-size = 1000
		2da-user-cache-size = 1000
		game-object-cache-size = 20
		threaded-timers-resolution = 100
		use-threaded-timers = true
		[server.tweaks.power-saving]
			clients-required-to-disable = 1
		[server.tweaks.resman]
			max-memory-usage = 0.12500000000000000
	[server.vault]
		backup-server-characters = false
		by-player-name = false
		mode = 0
		sticky-player-names = true
		suppress-base = false
[sound]
	[sound.3d]
		bias = 1.0000000000000000
	[sound.effects]
		volume = 0.00000000000000000
	[sound.music]
		main-menu-theme = "mus_theme_main"
		volume = 0.00000000000000000
	[sound.voices]
		volume = 0.00000000000000000
[sqlite3]
	[sqlite3.busy-timeout]
		milliseconds = 3000
	[sqlite3.trace]
		[sqlite3.trace.profile]
			enabled = false
			threshold-msec = 800
		[sqlite3.trace.stmt]
			enabled = false
[taskmanager]
	[taskmanager.threadpool]
		max-mutex-wait-time = 5000
		max-size = 0
[ui]
	floating-text-feedback = true
	floating-text-feedback-damage-totals-color = "#9999ff"
	floating-text-feedback-damage-totals-only = false
	hide-quick-chat-text-in-chat-window = false
	large-font = true
	mouseover-feedback = true
	scale = 1.0000000149011612
	targeting-feedback-mode = 2
	text-bubble-mode = 1
	tooltip-delay = 100000
	unconstrain-scale = false
	[ui.accessibility]
		[ui.accessibility.trap-colors]
	[ui.chat]
		[ui.chat.pane]
			[ui.chat.pane.primary]
				height = 4.8199987411499023
			[ui.chat.pane.secondary]
				height = 2.8099992275238037
		[ui.chat.swear-filter]
			enabled = false
	[ui.font]
		[ui.font.glyph-spacing]
		[ui.font.oversample]
	[ui.main-menu]
		background-image = "gui_pre_bknd3"
	[ui.multiplayer]
		[ui.multiplayer.direct-connect]
			last-address = "10.0.0.97:5121"
		[ui.multiplayer.server-browser]
			hide-empty = false
			hide-full = false
			hide-localvault = true
			hide-passworded = true
			hide-servervault = false
			module-name-filter = ""
	[ui.nui]
		[ui.nui.persistence]
			[ui.nui.persistence."ContentIndex::Browser"]
				[ui.nui.persistence."ContentIndex::Browser".props]
					collapsed_repositories = [[false, false], [false], [false], [false]]
					lhs_sort = 1
					selected_advert = "00000000-0000-0000-0000-000000000000"
					selected_campaign = "00000000-0000-0000-0000-000000000000"
					selected_lhs = 4
					selected_module = "5c0912fa-5a8a-ce16-5c09-12fa5a8ace16"
					selected_rhs = 2
			[ui.nui.persistence."Nui::Debug::DM"]
				collapsed = false
				h = 300
				w = 400
				x = 751
				y = 363
			[ui.nui.persistence."Nui::Debug::GUITree"]
				collapsed = false
				h = 523
				w = 990
				x = 751
				y = 230
				[ui.nui.persistence."Nui::Debug::GUITree".props]
					cassowary_debug = false
			[ui.nui.persistence."Nui::Debug::NWScript"]
				collapsed = false
				h = 300
				w = 400
				x = 760
				y = 363
				[ui.nui.persistence."Nui::Debug::NWScript".props]
					main = true
					script = ""
			[ui.nui.persistence."Nui::Debug::NetworkTree"]
				collapsed = false
				h = 300
				w = 400
				x = 760
				y = 363
			[ui.nui.persistence."Nui::Debug::ResManTree"]
				collapsed = false
				h = 557
				w = 1013
				x = 907
				y = 237
			[ui.nui.persistence."Nui::Debug::Selector"]
				collapsed = true
				x = 381
				y = 82
				[ui.nui.persistence."Nui::Debug::Selector".props]
					[ui.nui.persistence."Nui::Debug::Selector".props.DM]
						enabled = false
					[ui.nui.persistence."Nui::Debug::Selector".props.GUI]
						enabled = false
					[ui.nui.persistence."Nui::Debug::Selector".props.NWScript]
						enabled = false
					[ui.nui.persistence."Nui::Debug::Selector".props.Network]
						enabled = false
					[ui.nui.persistence."Nui::Debug::Selector".props.ResMan]
						enabled = false
					[ui.nui.persistence."Nui::Debug::Selector".props.Steam]
						enabled = false
			[ui.nui.persistence."Nui::Debug::Steam"]
				collapsed = false
				h = 300
				w = 400
				x = 760
				y = 363
			[ui.nui.persistence.storageManager]
				[ui.nui.persistence.storageManager.props]
					show_modules = true
					show_servers = true
					sort = 1
	[ui.party]
		[ui.party.invite-popup]
			enabled = true
	[ui.spellbook]
		sort-spells = true
["~~schema"]
	"##description" = "This config section exists for your convenience so you can understand and manipulate the configuration file programatically. It is write-only; the game doesn't read it back. Making changes here will have no effect."
	bind-deprecations = ["graphics.textures.max-memory", "graphics.experimental.enable-fragment-lighting", "graphics.experimental.enable-gamma-correction", "graphics.lighting.max-dynamic-lights", "graphics.keyholing.max-radius", "graphics.keyholing.min-radius", "graphics.keyholing.min-height", "graphics.fbo.dof.dynamic-focus", "graphics.experimental.preload-area-objects", "graphics.experimental.optimize-buffer-updates", "graphics.experimental.aggressive-texture-caching", "graphics.experimental.optimize-shadow-rendering", "ui.font.name", "ui.font.pixel-snap", "ui.font.size", "ui.font.pixel-height", "ui.font.oversample.horizontal", "ui.font.oversample.vertical", "ui.font.glyph-spacing.horizontal", "ui.font.glyph-spacing.vertical", "client.privacy.advertise-device-capabilities", "server.experimental.enhanced-pathfinding", "nwsync.storage.sqlite-shard-count", "nwsync.storage.auto-compact-shards.enabled"]
	["~~schema".binds]
		["~~schema".binds."camera.dialog-zoom"]
			default = true
			["~~schema".binds."camera.dialog-zoom".ini-mapping]
				idx = 1
				label = "EnableDialogZoom"
				section = "Control Options"
			["~~schema".binds."camera.dialog-zoom".translations]
				strref = 10387
		["~~schema".binds."camera.edge-turning"]
			default = true
			["~~schema".binds."camera.edge-turning".ini-mapping]
				idx = 1
				label = "Enable ScreenEdgeCameraTurn"
				section = "Control Options"
			["~~schema".binds."camera.edge-turning".translations]
				strref = 67721
		["~~schema".binds."camera.limits.max-dist"]
			default = 25.000000000000000
			["~~schema".binds."camera.limits.max-dist".constraints]
				max = 200.00000000000000
				min = 0.10000000149011612
			["~~schema".binds."camera.limits.max-dist".ini-mapping]
				idx = 1
				label = "CameraMaxDist"
				section = "Control Options"
		["~~schema".binds."camera.limits.max-pitch"]
			default = 89.000000000000000
			["~~schema".binds."camera.limits.max-pitch".constraints]
				max = 179.00000000000000
				min = -89.000000000000000
			["~~schema".binds."camera.limits.max-pitch".ini-mapping]
				idx = 1
				label = "CameraMaxPitch"
				section = "Control Options"
		["~~schema".binds."camera.limits.min-dist"]
			default = 1.0000000000000000
			["~~schema".binds."camera.limits.min-dist".constraints]
				max = 200.00000000000000
				min = 0.10000000149011612
			["~~schema".binds."camera.limits.min-dist".ini-mapping]
				idx = 1
				label = "CameraMinDist"
				section = "Control Options"
		["~~schema".binds."camera.limits.min-pitch"]
			default = 1.0000000000000000
			["~~schema".binds."camera.limits.min-pitch".constraints]
				max = 179.00000000000000
				min = -89.000000000000000
			["~~schema".binds."camera.limits.min-pitch".ini-mapping]
				idx = 1
				label = "CameraMinPitch"
				section = "Control Options"
		["~~schema".binds."camera.mode"]
			default = 1
			["~~schema".binds."camera.mode".constraints]
				values = [1, 0, 2]
			["~~schema".binds."camera.mode".ini-mapping]
				idx = 1
				label = "CameraMode"
				section = "Control Options"
			["~~schema".binds."camera.mode".translations]
				strref = 7966
				values-strrefs = [7968, 5194, 7969]
		["~~schema".binds."camera.turn-speed-multiplier"]
			default = 1.0000000000000000
			["~~schema".binds."camera.turn-speed-multiplier".constraints]
				max = 10.000000000000000
				min = 1.0000000000000000
			["~~schema".binds."camera.turn-speed-multiplier".ini-mapping]
				idx = 1
				label = "CameraTurnSpeed"
				section = "Control Options"
			["~~schema".binds."camera.turn-speed-multiplier".translations]
				strref = 67449
		["~~schema".binds."camera.zoom-speed-multiplier"]
			default = 3.0000000000000000
			["~~schema".binds."camera.zoom-speed-multiplier".constraints]
				max = 10.000000000000000
				min = 1.0000000000000000
			["~~schema".binds."camera.zoom-speed-multiplier".ini-mapping]
				idx = 1
				label = "Zoom Speed"
				section = "Control Options"
			["~~schema".binds."camera.zoom-speed-multiplier".translations]
				strref = 67448
		["~~schema".binds."campaigndb.storage.compression.enabled"]
			default = true
		["~~schema".binds."client.identity.name"]
			default = ""
			["~~schema".binds."client.identity.name".constraints]
				opaque-code = true
			["~~schema".binds."client.identity.name".ini-mapping]
				idx = 1
				label = "Player Name"
				section = "Profile"
			["~~schema".binds."client.identity.name".translations]
				strref = 80
		["~~schema".binds."contentindex.adverts.enabled"]
			default = true
		["~~schema".binds."contentindex.curated.enabled"]
			default = true
		["~~schema".binds."debug.panel.visible"]
			default = false
			["~~schema".binds."debug.panel.visible".ini-mapping]
				idx = 0
				label = "Visible"
				section = "Debug Panel"
		["~~schema".binds."game.campaigns.oc.progress"]
			default = 0
			["~~schema".binds."game.campaigns.oc.progress".constraints]
				max = 7
				min = 0
			["~~schema".binds."game.campaigns.oc.progress".ini-mapping]
				idx = 1
				label = "CODEWORD"
				opaque-exporter = true
				opaque-importer = true
				section = "Game Options"
		["~~schema".binds."game.campaigns.xp1.progress"]
			default = 0
			["~~schema".binds."game.campaigns.xp1.progress".constraints]
				max = 3
				min = 0
			["~~schema".binds."game.campaigns.xp1.progress".ini-mapping]
				idx = 1
				label = "CODEWORD XP1"
				opaque-exporter = true
				opaque-importer = true
				section = "Game Options"
		["~~schema".binds."game.campaigns.xp2.progress"]
			default = 0
			["~~schema".binds."game.campaigns.xp2.progress".constraints]
				max = 4
				min = 0
			["~~schema".binds."game.campaigns.xp2.progress".ini-mapping]
				idx = 1
				label = "CODEWORD XP2"
				opaque-exporter = true
				opaque-importer = true
				section = "Game Options"
		["~~schema".binds."game.character-generation.show-pregenerated"]
			default = true
			["~~schema".binds."game.character-generation.show-pregenerated".ini-mapping]
				idx = 1
				label = "ShowPregenChars"
				section = "Profile"
			["~~schema".binds."game.character-generation.show-pregenerated".translations]
				strref = 6557
		["~~schema".binds."game.gore"]
			default = 1
			["~~schema".binds."game.gore".constraints]
				values = [0, 1, 2]
			[["~~schema".binds."game.gore".ini-deprecations]]
				idx = 1
				label = "Memory Checksum"
				section = "Game Options"
			[["~~schema".binds."game.gore".ini-deprecations]]
				idx = 1
				label = "Memory Level"
				section = "Game Options"
			["~~schema".binds."game.gore".ini-mapping]
				idx = 1
				label = "Memory Access"
				section = "Game Options"
			["~~schema".binds."game.gore".translations]
				strref = 67650
				values-strrefs = [66092, 66194, 66195]
		["~~schema".binds."game.language.codepage"]
			default = ""
			["~~schema".binds."game.language.codepage".constraints]
				values = ["", "cp1250", "cp1251", "cp1252"]
		["~~schema".binds."game.language.override"]
			default = ""
			["~~schema".binds."game.language.override".constraints]
				values = ["", "en", "fr", "de", "es", "it", "pl"]
			["~~schema".binds."game.language.override".ini-mapping]
				idx = 1
				label = "Language"
				section = "Display Options"
			["~~schema".binds."game.language.override".translations]
				strref = 10431
				values-strrefs = [2966, 58268, 58269, 58270, 58347, 58346, 3094]
		["~~schema".binds."game.log.chat.all.enabled"]
			default = false
			["~~schema".binds."game.log.chat.all.enabled".ini-mapping]
				idx = 1
				label = "ClientEntireChatWindowLogging"
				section = "Game Options"
		["~~schema".binds."game.log.chat.emotes.enabled"]
			default = false
			["~~schema".binds."game.log.chat.emotes.enabled".ini-mapping]
				idx = 1
				label = "LogMyEmoteUsage"
				section = "Game Options"
		["~~schema".binds."game.log.chat.text.enabled"]
			default = false
			["~~schema".binds."game.log.chat.text.enabled".ini-mapping]
				idx = 1
				label = "ClientChatLogging"
				section = "Game Options"
		["~~schema".binds."game.log.model-errors.enabled"]
			default = false
			["~~schema".binds."game.log.model-errors.enabled".ini-mapping]
				idx = 1
				label = "Log Model Errors"
				section = "Game Options"
		["~~schema".binds."game.log.resman.lookup-failures.enabled"]
			default = false
		["~~schema".binds."graphics.creature-wind.mode"]
			default = 1
			["~~schema".binds."graphics.creature-wind.mode".constraints]
				values = [2, 1, 0]
			["~~schema".binds."graphics.creature-wind.mode".ini-mapping]
				idx = 0
				label = "CreatureWindSetting"
				section = "Video Options"
			["~~schema".binds."graphics.creature-wind.mode".preset_values]
				10 = 0
				11 = 1
				12 = 2
			["~~schema".binds."graphics.creature-wind.mode".translations]
				values-strrefs = [67549, 67548, 67547]
		["~~schema".binds."graphics.effects.creature-environment-mapping"]
			default = true
			["~~schema".binds."graphics.effects.creature-environment-mapping".ini-mapping]
				idx = 0
				label = "Enable CreatureEnvironmentMapping"
				section = "Video Options"
			["~~schema".binds."graphics.effects.creature-environment-mapping".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.effects.creature-environment-mapping".translations]
				strref = 10497
		["~~schema".binds."graphics.effects.high-quality"]
			default = true
			["~~schema".binds."graphics.effects.high-quality".ini-mapping]
				idx = 0
				label = "EnableVisualEffectsHigh"
				section = "Video Options"
			["~~schema".binds."graphics.effects.high-quality".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.effects.high-quality".translations]
				strref = 5199
		["~~schema".binds."graphics.experimental.disable-gui-lighting"]
			default = true
		["~~schema".binds."graphics.experimental.dynamic-buffer-handling-mode"]
			default = 2
			["~~schema".binds."graphics.experimental.dynamic-buffer-handling-mode".constraints]
				values = [0, 1, 2, 3]
		["~~schema".binds."graphics.experimental.enhanced-light-managing"]
			default = true
		["~~schema".binds."graphics.experimental.gl-finish-before-fbo"]
			default = false
			["~~schema".binds."graphics.experimental.gl-finish-before-fbo".ini-mapping]
				idx = 0
				label = "glFinishBeforeFBO"
				section = "Display Options"
		["~~schema".binds."graphics.experimental.render-cloaks"]
			default = true
			["~~schema".binds."graphics.experimental.render-cloaks".ini-mapping]
				idx = 1
				label = "Visible Cloaks"
				section = "Game Options"
		["~~schema".binds."graphics.experimental.render-grass-sorted"]
			default = true
			["~~schema".binds."graphics.experimental.render-grass-sorted".preset_values]
				10 = false
				11 = true
				12 = true
		["~~schema".binds."graphics.facelifts.mode"]
			default = "CampaignsAndDLC"
			["~~schema".binds."graphics.facelifts.mode".constraints]
				values = ["None", "CampaignsAndDLC"]
		["~~schema".binds."graphics.fbo.dof.amount"]
			default = 1.0000000000000000
			["~~schema".binds."graphics.fbo.dof.amount".constraints]
				max = 5.0000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.fbo.dof.deadzone"]
			default = 3.0000000000000000
			["~~schema".binds."graphics.fbo.dof.deadzone".constraints]
				max = 10.000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.fbo.dof.enabled"]
			default = false
			["~~schema".binds."graphics.fbo.dof.enabled".ini-mapping]
				idx = 0
				label = "Enable FBEffect Depth of Field"
				section = "Video Options"
			["~~schema".binds."graphics.fbo.dof.enabled".preset_values]
				10 = false
			["~~schema".binds."graphics.fbo.dof.enabled".translations]
				strref = 112025
		["~~schema".binds."graphics.fbo.dof.focus-type"]
			default = "Camera Pitch"
			["~~schema".binds."graphics.fbo.dof.focus-type".constraints]
				values = ["Player Character", "Camera Pitch", "Dynamic", "Mouse"]
		["~~schema".binds."graphics.fbo.dof.never-blur-pc"]
			default = true
		["~~schema".binds."graphics.fbo.dof.vignette"]
			default = 1.0000000000000000
			["~~schema".binds."graphics.fbo.dof.vignette".constraints]
				max = 10.000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.fbo.high-contrast.enabled"]
			default = true
			["~~schema".binds."graphics.fbo.high-contrast.enabled".ini-mapping]
				idx = 0
				label = "Enable FBEffect High Contrast"
				section = "Video Options"
			["~~schema".binds."graphics.fbo.high-contrast.enabled".translations]
				strref = 112023
		["~~schema".binds."graphics.fbo.high-contrast.intensity"]
			default = 0.15000000596046448
			["~~schema".binds."graphics.fbo.high-contrast.intensity".constraints]
				max = 1.0000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.fbo.high-contrast.midpoint"]
			default = 0.40000000596046448
			["~~schema".binds."graphics.fbo.high-contrast.midpoint".constraints]
				max = 1.0000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.fbo.sharpen.enabled"]
			default = true
			["~~schema".binds."graphics.fbo.sharpen.enabled".ini-mapping]
				idx = 0
				label = "Enable FBEffect Sharpen"
				section = "Video Options"
			["~~schema".binds."graphics.fbo.sharpen.enabled".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.fbo.sharpen.enabled".translations]
				strref = 112051
		["~~schema".binds."graphics.fbo.ssao.enabled"]
			default = true
			["~~schema".binds."graphics.fbo.ssao.enabled".ini-mapping]
				idx = 0
				label = "Enable FBEffect Ambient Occlusion"
				section = "Video Options"
			["~~schema".binds."graphics.fbo.ssao.enabled".preset_values]
				10 = false
				11 = false
				12 = true
			["~~schema".binds."graphics.fbo.ssao.enabled".translations]
				strref = 112022
		["~~schema".binds."graphics.fbo.vibrance.amount"]
			default = 0.69999998807907104
			["~~schema".binds."graphics.fbo.vibrance.amount".constraints]
				max = 2.0000000000000000
				min = 0.00000000000000000
			["~~schema".binds."graphics.fbo.vibrance.amount".ini-mapping]
				idx = 0
				label = "Enable FBEffect Vibrance Amount"
				section = "Video Options"
		["~~schema".binds."graphics.fbo.vibrance.enabled"]
			default = true
			["~~schema".binds."graphics.fbo.vibrance.enabled".ini-mapping]
				idx = 0
				label = "Enable FBEffect Vibrance"
				section = "Video Options"
			["~~schema".binds."graphics.fbo.vibrance.enabled".translations]
				strref = 112024
		["~~schema".binds."graphics.framelimiter.background.target-fps"]
			default = 10
			["~~schema".binds."graphics.framelimiter.background.target-fps".constraints]
				max = 255
				min = 1
			["~~schema".binds."graphics.framelimiter.background.target-fps".ini-mapping]
				idx = 0
				label = "Frame Limiter Background Target FPS"
				section = "Display Options"
		["~~schema".binds."graphics.framelimiter.enabled"]
			default = false
			["~~schema".binds."graphics.framelimiter.enabled".ini-mapping]
				idx = 0
				label = "Frame Limiter Enabled"
				section = "Display Options"
		["~~schema".binds."graphics.framelimiter.foreground.target-fps"]
			default = 60
			["~~schema".binds."graphics.framelimiter.foreground.target-fps".constraints]
				max = 255
				min = 1
			["~~schema".binds."graphics.framelimiter.foreground.target-fps".ini-mapping]
				idx = 0
				label = "Frame Limiter Foreground Target FPS"
				section = "Display Options"
		["~~schema".binds."graphics.framelimiter.non-interactive.target-fps"]
			default = 48
			["~~schema".binds."graphics.framelimiter.non-interactive.target-fps".constraints]
				max = 255
				min = 1
			["~~schema".binds."graphics.framelimiter.non-interactive.target-fps".ini-mapping]
				idx = 0
				label = "Frame Limiter Non-Interactive Target FPS"
				section = "Display Options"
		["~~schema".binds."graphics.gamma"]
			default = 2.2000000476837158
			["~~schema".binds."graphics.gamma".constraints]
				max = 10.000000000000000
				min = 0.00000000000000000
				stepsize = 0.10000000000000001
			["~~schema".binds."graphics.gamma".ini-mapping]
				idx = 0
				label = "FBEffect Gamma"
				section = "Video Options"
		["~~schema".binds."graphics.general.shader-quality"]
			default = "Performance"
			["~~schema".binds."graphics.general.shader-quality".constraints]
				values = ["Minimal", "Performance", "High Quality"]
			["~~schema".binds."graphics.general.shader-quality".preset_values]
				10 = "Minimal"
				11 = "Performance"
				12 = "High Quality"
		["~~schema".binds."graphics.grass.mode"]
			default = 2
			["~~schema".binds."graphics.grass.mode".constraints]
				values = [2, 1, 0]
			[["~~schema".binds."graphics.grass.mode".ini-deprecations]]
				idx = 0
				label = "EnableGrass"
				section = "Video Options"
			[["~~schema".binds."graphics.grass.mode".ini-deprecations]]
				idx = 0
				label = "EnableFastGrass"
				section = "Video Options"
			["~~schema".binds."graphics.grass.mode".ini-mapping]
				idx = 0
				label = "Grass Mode"
				section = "Video Options"
			["~~schema".binds."graphics.grass.mode".preset_values]
				10 = 0
				11 = 1
				12 = 2
			["~~schema".binds."graphics.grass.mode".translations]
				strref = 63635
				values-strrefs = [67563, 67562, 2968]
		["~~schema".binds."graphics.grass.render-distance"]
			default = 900.00000000000000
			["~~schema".binds."graphics.grass.render-distance".constraints]
				max = 30000.000000000000
				min = 900.00000000000000
			["~~schema".binds."graphics.grass.render-distance".ini-mapping]
				idx = 0
				label = "Grass Far Render Distance"
				section = "Video Options"
		["~~schema".binds."graphics.hilite.color.door"]
			default = "#4cffff"
			["~~schema".binds."graphics.hilite.color.door".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.enemy"]
			default = "#ff1919"
			["~~schema".binds."graphics.hilite.color.enemy".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.friend"]
			default = "#4cff4c"
			["~~schema".binds."graphics.hilite.color.friend".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.item"]
			default = "#4cffff"
			["~~schema".binds."graphics.hilite.color.item".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.neutral"]
			default = "#6666ff"
			["~~schema".binds."graphics.hilite.color.neutral".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.placeable"]
			default = "#4cffff"
			["~~schema".binds."graphics.hilite.color.placeable".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.self"]
			default = "#ffffff"
			["~~schema".binds."graphics.hilite.color.self".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.color.trigger"]
			default = "#4cffff"
			["~~schema".binds."graphics.hilite.color.trigger".constraints]
				opaque-code = true
		["~~schema".binds."graphics.hilite.enabled"]
			default = true
		["~~schema".binds."graphics.hilite.glow"]
			default = true
		["~~schema".binds."graphics.intro.splash.enabled"]
			default = true
		["~~schema".binds."graphics.keyholing.enabled"]
			default = true
			["~~schema".binds."graphics.keyholing.enabled".ini-mapping]
				idx = 0
				label = "Keyholing"
				section = "Video Options"
		["~~schema".binds."graphics.keyholing.max-diameter"]
			default = 0.89999997615814209
			["~~schema".binds."graphics.keyholing.max-diameter".constraints]
				max = 1.0000000000000000
				min = 0.10000000149011612
		["~~schema".binds."graphics.keyholing.min-diameter"]
			default = 0.40000000596046448
			["~~schema".binds."graphics.keyholing.min-diameter".constraints]
				max = 1.0000000000000000
				min = 0.10000000149011612
		["~~schema".binds."graphics.keyholing.with-tooltip"]
			default = false
		["~~schema".binds."graphics.lighting.cutoff-range-multiplier"]
			default = 2.0000000000000000
			["~~schema".binds."graphics.lighting.cutoff-range-multiplier".constraints]
				max = 10.000000000000000
				min = 1.0000000000000000
		["~~schema".binds."graphics.lighting.enhanced"]
			default = true
			["~~schema".binds."graphics.lighting.enhanced".preset_values]
				10 = false
				11 = true
				12 = true
		["~~schema".binds."graphics.lighting.intensity-at-range"]
			default = 0.20000000298023224
			["~~schema".binds."graphics.lighting.intensity-at-range".constraints]
				max = 1.0000000000000000
				min = 0.0099999997764825821
		["~~schema".binds."graphics.lighting.max-intensity"]
			default = 1.5000000000000000
			["~~schema".binds."graphics.lighting.max-intensity".constraints]
				max = 5.0000000000000000
				min = 1.0000000000000000
		["~~schema".binds."graphics.lighting.max-lights"]
			default = 32
			["~~schema".binds."graphics.lighting.max-lights".constraints]
				values = [3, 8, 16, 32]
			["~~schema".binds."graphics.lighting.max-lights".preset_values]
				10 = 8
				11 = 16
				12 = 32
		["~~schema".binds."graphics.lod.enabled"]
			default = true
		["~~schema".binds."graphics.lod.scale-factor"]
			default = 1.0000000000000000
			["~~schema".binds."graphics.lod.scale-factor".constraints]
				max = 5.0000000000000000
				min = 0.00000000000000000
		["~~schema".binds."graphics.movies.enabled"]
			default = true
			["~~schema".binds."graphics.movies.enabled".ini-mapping]
				idx = 0
				label = "Disable Movies"
				opaque-exporter = true
				opaque-importer = true
				section = "Display Options"
		["~~schema".binds."graphics.movies.intro.enabled"]
			default = true
			["~~schema".binds."graphics.movies.intro.enabled".ini-mapping]
				idx = 0
				label = "Disable Intro Movies"
				opaque-exporter = true
				opaque-importer = true
				section = "Display Options"
		["~~schema".binds."graphics.second-story-tiles.mode"]
			default = 1
			["~~schema".binds."graphics.second-story-tiles.mode".constraints]
				values = [2, 0, 1]
			["~~schema".binds."graphics.second-story-tiles.mode".ini-mapping]
				idx = 1
				label = "Hide SecondStoryTiles"
				section = "Game Options"
			["~~schema".binds."graphics.second-story-tiles.mode".translations]
				strref = 5193
				values-strrefs = [67453, 67452, 67451]
		["~~schema".binds."graphics.shadows.creatures.mode"]
			default = 2
			["~~schema".binds."graphics.shadows.creatures.mode".constraints]
				values = [2, 1, 0]
			["~~schema".binds."graphics.shadows.creatures.mode".ini-mapping]
				idx = 0
				label = "CreatureShadowDetail"
				section = "Video Options"
			["~~schema".binds."graphics.shadows.creatures.mode".preset_values]
				10 = 0
				11 = 2
				12 = 2
			["~~schema".binds."graphics.shadows.creatures.mode".translations]
				strref = 10494
				values-strrefs = [67583, 67586, 62495]
		["~~schema".binds."graphics.shadows.environment.enabled"]
			default = true
			["~~schema".binds."graphics.shadows.environment.enabled".ini-mapping]
				idx = 0
				label = "EnableEnvironmentShadows"
				section = "Video Options"
			["~~schema".binds."graphics.shadows.environment.enabled".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.shadows.environment.enabled".translations]
				strref = 5191
		["~~schema".binds."graphics.shadows.max-casting-lights"]
			default = 3
			["~~schema".binds."graphics.shadows.max-casting-lights".constraints]
				max = 3
				min = 1
			["~~schema".binds."graphics.shadows.max-casting-lights".ini-mapping]
				idx = 0
				label = "NumShadowCastingLights"
				section = "Video Options"
			["~~schema".binds."graphics.shadows.max-casting-lights".preset_values]
				10 = 1
				11 = 2
				12 = 3
			["~~schema".binds."graphics.shadows.max-casting-lights".translations]
				strref = 67454
		["~~schema".binds."graphics.skyboxes.enabled"]
			default = true
			["~~schema".binds."graphics.skyboxes.enabled".ini-mapping]
				idx = 0
				label = "EnableSkyboxes"
				section = "Video Options"
			["~~schema".binds."graphics.skyboxes.enabled".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.skyboxes.enabled".translations]
				strref = 100927
		["~~schema".binds."graphics.stats.enabled"]
			default = false
			["~~schema".binds."graphics.stats.enabled".ini-mapping]
				idx = 0
				label = "FPS Stats Display"
				section = "Video Options"
		["~~schema".binds."graphics.texture-animations.enabled"]
			default = true
			["~~schema".binds."graphics.texture-animations.enabled".ini-mapping]
				idx = 0
				label = "Enable TextureAnimations"
				section = "Video Options"
			["~~schema".binds."graphics.texture-animations.enabled".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.texture-animations.enabled".translations]
				strref = 5192
		["~~schema".binds."graphics.textures.pack"]
			default = 3
			["~~schema".binds."graphics.textures.pack".constraints]
				values = [0, 1, 2, 3]
			["~~schema".binds."graphics.textures.pack".ini-mapping]
				idx = 0
				label = "TexturePack"
				section = "Display Options"
			["~~schema".binds."graphics.textures.pack".translations]
				strref = 7029
				values-strrefs = [7031, 7032, 7033, 7034]
		["~~schema".binds."graphics.tile-borders.enabled"]
			default = true
			["~~schema".binds."graphics.tile-borders.enabled".ini-mapping]
				idx = 0
				label = "Enable TileBorder"
				section = "Video Options"
			["~~schema".binds."graphics.tile-borders.enabled".translations]
				strref = 5195
		["~~schema".binds."graphics.trap.color.friendly"]
			default = "#00ff00"
			key-deprecations = ["ui.accessibility.trap-colors.friendly"]
			["~~schema".binds."graphics.trap.color.friendly".constraints]
				opaque-code = true
			[["~~schema".binds."graphics.trap.color.friendly".ini-deprecations]]
				idx = 1
				label = "FriendlyColor"
				section = "Trap Colors"
		["~~schema".binds."graphics.trap.color.hostile"]
			default = "#ff0000"
			key-deprecations = ["ui.accessibility.trap-colors.hostile"]
			[["~~schema".binds."graphics.trap.color.hostile".ini-deprecations]]
				idx = 1
				label = "HostileColor"
				section = "Trap Colors"
		["~~schema".binds."graphics.video.anisotropic-filtering.enabled"]
			default = false
			["~~schema".binds."graphics.video.anisotropic-filtering.enabled".ini-mapping]
				idx = 0
				label = "Enable AnisotropicFiltering"
				section = "Video Options"
		["~~schema".binds."graphics.video.anti-aliasing-mode"]
			default = 1
			["~~schema".binds."graphics.video.anti-aliasing-mode".constraints]
				max = 3
				min = 0
			["~~schema".binds."graphics.video.anti-aliasing-mode".ini-mapping]
				idx = 0
				label = "AntiAliasing Mode"
				section = "Video Options"
		["~~schema".binds."graphics.video.refresh-rate"]
			default = 60
			["~~schema".binds."graphics.video.refresh-rate".ini-mapping]
				idx = 0
				label = "RefreshRate"
				section = "Display Options"
		["~~schema".binds."graphics.video.vsync.enabled"]
			default = false
			["~~schema".binds."graphics.video.vsync.enabled".ini-mapping]
				idx = 0
				label = "Enable VSync"
				section = "Video Options"
			["~~schema".binds."graphics.video.vsync.enabled".translations]
				strref = 67536
		["~~schema".binds."graphics.water.shiny"]
			default = true
			["~~schema".binds."graphics.water.shiny".ini-mapping]
				idx = 0
				label = "ShinyWater"
				section = "Video Options"
			["~~schema".binds."graphics.water.shiny".preset_values]
				10 = false
				11 = true
				12 = true
			["~~schema".binds."graphics.water.shiny".translations]
				strref = 67450
		["~~schema".binds."graphics.window.fullscreen.height"]
			default = 1080
		["~~schema".binds."graphics.window.fullscreen.toggle-to-borderless"]
			default = false
		["~~schema".binds."graphics.window.fullscreen.width"]
			default = 1920
		["~~schema".binds."graphics.window.mode"]
			default = "windowed"
			["~~schema".binds."graphics.window.mode".constraints]
				values = ["exclusive", "borderless", "windowed"]
			[["~~schema".binds."graphics.window.mode".ini-deprecations]]
				idx = 0
				label = "FullScreen"
				section = "Display Options"
			[["~~schema".binds."graphics.window.mode".ini-deprecations]]
				idx = 0
				label = "FullScreenDesktopMode"
				section = "Display Options"
			[["~~schema".binds."graphics.window.mode".ini-deprecations]]
				idx = 0
				label = "Enable Windowed Mode"
				section = "Video Options"
			["~~schema".binds."graphics.window.mode".ini-mapping]
				idx = 0
				label = "Window Mode"
				section = "Display Options"
		["~~schema".binds."graphics.window.windowed.borderless"]
			default = false
			key-adoptions = ["graphics.window.borderless"]
			["~~schema".binds."graphics.window.windowed.borderless".ini-mapping]
				idx = 0
				label = "Borderless"
				section = "Display Options"
		["~~schema".binds."graphics.window.windowed.height"]
			default = 768
			key-adoptions = ["graphics.window.height"]
			["~~schema".binds."graphics.window.windowed.height".constraints]
				min = 100
			["~~schema".binds."graphics.window.windowed.height".ini-mapping]
				idx = 0
				label = "Height"
				section = "Display Options"
		["~~schema".binds."graphics.window.windowed.position.mode"]
			default = "remember"
			key-adoptions = ["graphics.window.position.mode"]
			["~~schema".binds."graphics.window.windowed.position.mode".constraints]
				values = ["remember", "centered"]
		["~~schema".binds."graphics.window.windowed.position.x"]
			default = -1
			key-adoptions = ["graphics.window.position.x"]
		["~~schema".binds."graphics.window.windowed.position.y"]
			default = -1
			key-adoptions = ["graphics.window.position.y"]
		["~~schema".binds."graphics.window.windowed.width"]
			default = 1024
			key-adoptions = ["graphics.window.width"]
			["~~schema".binds."graphics.window.windowed.width".constraints]
				min = 100
			["~~schema".binds."graphics.window.windowed.width".ini-mapping]
				idx = 0
				label = "Width"
				section = "Display Options"
		["~~schema".binds."input.keyboard.shift-walk-mode-inverted"]
			default = false
			["~~schema".binds."input.keyboard.shift-walk-mode-inverted".ini-mapping]
				idx = 0
				label = "Shift Walk Mode Inverted"
				section = "Control Options"
		["~~schema".binds."input.mouse.hardware-pointer"]
			default = true
			["~~schema".binds."input.mouse.hardware-pointer".ini-mapping]
				idx = 0
				label = "Enable HardwareMouse"
				section = "Video Options"
			["~~schema".binds."input.mouse.hardware-pointer".translations]
				strref = 10604
		["~~schema".binds."io.mmap.enabled"]
			default = false
		["~~schema".binds."io.mmap.experimental.never-close-bif"]
			default = true
		["~~schema".binds."masterserver.key-authentication.mode"]
			default = "always"
			["~~schema".binds."masterserver.key-authentication.mode".constraints]
				values = ["always", "last-known", "if-reachable"]
			[["~~schema".binds."masterserver.key-authentication.mode".ini-deprecations]]
				idx = 1
				label = "Master Server Authentication Required For Player Login"
				section = "Server Options"
			[["~~schema".binds."masterserver.key-authentication.mode".ini-deprecations]]
				idx = 1
				label = "Account validation required during Master Server down times"
				section = "Server Options"
		["~~schema".binds."net.http.disk-cache.compression.enabled"]
			default = true
		["~~schema".binds."net.http.disk-cache.enabled"]
			default = true
		["~~schema".binds."net.http.disk-cache.size"]
			default = 100
			["~~schema".binds."net.http.disk-cache.size".constraints]
				max = 1024
				min = 10
		["~~schema".binds."net.http.max-concurrent-connections"]
			default = 20
			["~~schema".binds."net.http.max-concurrent-connections".constraints]
				max = 100
				min = 1
			["~~schema".binds."net.http.max-concurrent-connections".ini-mapping]
				idx = 0
				label = "Max Concurrent Connections"
				section = "HTTP"
		["~~schema".binds."net.http.ssl.cabundle"]
			default = ""
			key-adoptions = ["net.ssl.cabundle"]
		["~~schema".binds."net.http.ssl.capath"]
			default = ""
			key-adoptions = ["net.ssl.capath"]
		["~~schema".binds."net.http.ssl.require"]
			default = false
		["~~schema".binds."net.http.ssl.verify.ocsp-stapling"]
			default = false
		["~~schema".binds."net.udp.window.timeout"]
			default = 60000
			["~~schema".binds."net.udp.window.timeout".constraints]
				max = 300000
				min = 30000
			["~~schema".binds."net.udp.window.timeout".ini-mapping]
				idx = 1
				label = "Player Connection Timeout"
				section = "Server Options"
		["~~schema".binds."nwscript.debugger.address"]
			default = "127.0.0.1"
			["~~schema".binds."nwscript.debugger.address".ini-mapping]
				idx = 1
				label = "Debugger IP Address"
				section = "Server Options"
		["~~schema".binds."nwscript.debugger.enabled"]
			default = false
		["~~schema".binds."nwscript.debugger.port"]
			default = 5122
			["~~schema".binds."nwscript.debugger.port".constraints]
				max = 65535
				min = 1
			["~~schema".binds."nwscript.debugger.port".ini-mapping]
				idx = 1
				label = "Debugger Port"
				section = "Server Options"
		["~~schema".binds."nwscript.log.script-execution.enabled"]
			default = false
			["~~schema".binds."nwscript.log.script-execution.enabled".ini-mapping]
				idx = 1
				label = "Enable Logging"
				section = "Script Options"
		["~~schema".binds."nwscript.vm.profiling.enabled"]
			default = false
			["~~schema".binds."nwscript.vm.profiling.enabled".ini-mapping]
				idx = 1
				label = "Enable Profiling"
				section = "Script Options"
		["~~schema".binds."nwscript.vm.runtime-limits.instructions"]
			default = 524288
			["~~schema".binds."nwscript.vm.runtime-limits.instructions".constraints]
				max = 16777216
				min = 131072
			["~~schema".binds."nwscript.vm.runtime-limits.instructions".ini-mapping]
				idx = 1
				label = "Instruction Limit"
				section = "Script Options"
		["~~schema".binds."nwsync.auto-delete-dangling-data"]
			default = true
			["~~schema".binds."nwsync.auto-delete-dangling-data".ini-mapping]
				idx = 0
				label = "Auto Delete Dangling Data"
				section = "NWSync"
		["~~schema".binds."nwsync.storage.compression"]
			default = "zstd"
			["~~schema".binds."nwsync.storage.compression".constraints]
				values = ["zstd", "none"]
			["~~schema".binds."nwsync.storage.compression".ini-mapping]
				idx = 0
				label = "CompressionProvider"
				section = "NWSync"
		["~~schema".binds."nwsync.transfer.flush.async"]
			default = true
		["~~schema".binds."nwsync.transfer.flush.max-files"]
			default = 1000
			["~~schema".binds."nwsync.transfer.flush.max-files".constraints]
				max = 32767
				min = 1000
		["~~schema".binds."nwsync.transfer.flush.max-megabytes"]
			default = 3
			["~~schema".binds."nwsync.transfer.flush.max-megabytes".constraints]
				max = 15
				min = 1
		["~~schema".binds."ruleset.always-roll-max-hitpoints-on-levelup"]
			default = false
			["~~schema".binds."ruleset.always-roll-max-hitpoints-on-levelup".ini-mapping]
				idx = 1
				label = "Max Hit Points"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-ability-bonus"]
			default = 12
			["~~schema".binds."ruleset.combat.max-ability-bonus".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-ability-bonus".ini-mapping]
				idx = 1
				label = "AbilityBonusLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-ability-penalty"]
			default = 30
			["~~schema".binds."ruleset.combat.max-ability-penalty".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-ability-penalty".ini-mapping]
				idx = 1
				label = "AbilityPenaltyLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-attack-bonus"]
			default = 20
			["~~schema".binds."ruleset.combat.max-attack-bonus".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-attack-bonus".ini-mapping]
				idx = 1
				label = "AttackBonusLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-damage-bonus"]
			default = 100
			["~~schema".binds."ruleset.combat.max-damage-bonus".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-damage-bonus".ini-mapping]
				idx = 1
				label = "DamageBonusLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-saving-throw-bonus"]
			default = 20
			["~~schema".binds."ruleset.combat.max-saving-throw-bonus".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-saving-throw-bonus".ini-mapping]
				idx = 1
				label = "SavingThrowBonusLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.max-skill-bonus"]
			default = 50
			["~~schema".binds."ruleset.combat.max-skill-bonus".constraints]
				max = 255
				min = 0
			["~~schema".binds."ruleset.combat.max-skill-bonus".ini-mapping]
				idx = 1
				label = "SkillBonusLimit"
				section = "Server Options"
		["~~schema".binds."ruleset.combat.sticky-modes"]
			default = false
			["~~schema".binds."ruleset.combat.sticky-modes".ini-mapping]
				idx = 1
				label = "StickyCombatModes"
				section = "Server Options"
		["~~schema".binds."ruleset.difficulty"]
			default = 1
			["~~schema".binds."ruleset.difficulty".constraints]
				values = [1, 2, 3, 4]
			["~~schema".binds."ruleset.difficulty".ini-mapping]
				idx = 1
				label = "Difficulty Level"
				section = "Game Options"
			["~~schema".binds."ruleset.difficulty".translations]
				strref = 7212
				values-description-strrefs = [67578, 67579, 67580, 67581]
				values-strrefs = [66786, 66788, 66790, 66792]
		["~~schema".binds."ruleset.encounters.always-reset"]
			default = false
			["~~schema".binds."ruleset.encounters.always-reset".ini-mapping]
				idx = 1
				label = "Always Reset Encounter Spawns"
				section = "Server Options"
		["~~schema".binds."ruleset.enforce-legal-characters"]
			default = true
			singleplayer-override = false
			["~~schema".binds."ruleset.enforce-legal-characters".ini-mapping]
				idx = 1
				label = "Enforce Legal Characters"
				section = "Server Options"
			["~~schema".binds."ruleset.enforce-legal-characters".translations]
				strref = 5574
		["~~schema".binds."ruleset.hide-hitpoints-gained-on-levelup"]
			default = false
			["~~schema".binds."ruleset.hide-hitpoints-gained-on-levelup".ini-mapping]
				idx = 1
				label = "Hide Hit Points Gained"
				section = "Server Options"
		["~~schema".binds."ruleset.item-level-restrictions"]
			default = false
			singleplayer-override = false
			["~~schema".binds."ruleset.item-level-restrictions".ini-mapping]
				idx = 1
				label = "ItemLevelRestrictions"
				section = "Server Options"
			["~~schema".binds."ruleset.item-level-restrictions".translations]
				strref = 67446
		["~~schema".binds."ruleset.max-character-level"]
			default = 40
			singleplayer-override = 40
			["~~schema".binds."ruleset.max-character-level".constraints]
				max = 40
				min = 1
			["~~schema".binds."ruleset.max-character-level".ini-mapping]
				idx = 1
				label = "MaxCharLevel"
				section = "Server Options"
		["~~schema".binds."ruleset.min-character-level"]
			default = 1
			singleplayer-override = 1
			["~~schema".binds."ruleset.min-character-level".constraints]
				max = 40
				min = 1
			["~~schema".binds."ruleset.min-character-level".ini-mapping]
				idx = 1
				label = "MinCharLevel"
				section = "Server Options"
		["~~schema".binds."ruleset.natural-ones-fail-saving-throws"]
			default = true
			["~~schema".binds."ruleset.natural-ones-fail-saving-throws".ini-mapping]
				idx = 1
				label = "Saving Throw Automatic Failure On 1"
				section = "Server Options"
		["~~schema".binds."ruleset.show-active-effects"]
			default = true
			["~~schema".binds."ruleset.show-active-effects".ini-mapping]
				idx = 1
				label = "Examine Effects On Creatures"
				section = "Server Options"
		["~~schema".binds."ruleset.show-challenge-ratings"]
			default = true
			["~~schema".binds."ruleset.show-challenge-ratings".ini-mapping]
				idx = 1
				label = "Examine CR On Creatures"
				section = "Server Options"
		["~~schema".binds."ruleset.validate-spells"]
			default = true
			["~~schema".binds."ruleset.validate-spells".ini-mapping]
				idx = 1
				label = "Validate Spells"
				section = "Server Options"
		["~~schema".binds."server.allow-player-pausing"]
			default = false
			singleplayer-override = true
			["~~schema".binds."server.allow-player-pausing".ini-mapping]
				idx = 1
				label = "PauseAndPlay"
				section = "Server Options"
			["~~schema".binds."server.allow-player-pausing".translations]
				strref = 66785
		["~~schema".binds."server.autosave.enabled"]
			default = false
			key-adoptions = ["server.autosave-interval"]
			singleplayer-override = false
			["~~schema".binds."server.autosave.enabled".ini-mapping]
				idx = 1
				label = "Auto Save Interval"
				section = "Server Options"
		["~~schema".binds."server.autosave.interval"]
			default = 5
			key-adoptions = ["server.autosave-interval"]
			["~~schema".binds."server.autosave.interval".constraints]
				max = 30
				min = 1
			["~~schema".binds."server.autosave.interval".ini-mapping]
				idx = 1
				label = "Auto Save Interval"
				section = "Server Options"
		["~~schema".binds."server.disallow-shouting"]
			default = false
			["~~schema".binds."server.disallow-shouting".ini-mapping]
				idx = 1
				label = "Disallow Shouting"
				section = "Server Options"
		["~~schema".binds."server.identity.game-region"]
			default = 0
			["~~schema".binds."server.identity.game-region".ini-mapping]
				idx = 1
				label = "Game Region"
				section = "Server Options"
		["~~schema".binds."server.identity.game-type"]
			default = 0
			["~~schema".binds."server.identity.game-type".ini-mapping]
				idx = 1
				label = "Game Type"
				section = "Server Options"
		["~~schema".binds."server.identity.name"]
			default = "Server"
			["~~schema".binds."server.identity.name".ini-mapping]
				idx = 1
				label = "Server Name"
				section = "Server Options"
			["~~schema".binds."server.identity.name".translations]
				strref = 5217
		["~~schema".binds."server.identity.public"]
			default = true
			["~~schema".binds."server.identity.public".ini-mapping]
				idx = 1
				label = "GameSpy Enabled"
				section = "Server Options"
			["~~schema".binds."server.identity.public".translations]
				strref = 5829
		["~~schema".binds."server.log.creature-deaths.enabled"]
			default = false
			["~~schema".binds."server.log.creature-deaths.enabled".ini-mapping]
				idx = 1
				label = "Death Logging"
				section = "Game Options"
		["~~schema".binds."server.log.debug-mode-sends-to-players.enabled"]
			default = true
		["~~schema".binds."server.log.heartbeats.enabled"]
			default = false
			["~~schema".binds."server.log.heartbeats.enabled".ini-mapping]
				idx = 1
				label = "Heartbeat Logging"
				section = "Game Options"
		["~~schema".binds."server.log.rotation.enabled"]
			default = true
			["~~schema".binds."server.log.rotation.enabled".ini-mapping]
				idx = 1
				label = "RotateServerLog"
				section = "Server Options"
		["~~schema".binds."server.login.admin-password"]
			default = ""
			["~~schema".binds."server.login.admin-password".ini-mapping]
				idx = 1
				label = "ServerAdminPassword"
				section = "Server Options"
		["~~schema".binds."server.login.dm-password"]
			default = ""
			["~~schema".binds."server.login.dm-password".ini-mapping]
				idx = 1
				label = "DMPassword"
				section = "Server Options"
			["~~schema".binds."server.login.dm-password".translations]
				strref = 5554
		["~~schema".binds."server.login.max-players"]
			default = 6
			["~~schema".binds."server.login.max-players".constraints]
				max = 255
				min = 1
			["~~schema".binds."server.login.max-players".ini-mapping]
				idx = 1
				label = "Max Players"
				section = "Server Options"
			["~~schema".binds."server.login.max-players".translations]
				strref = 5551
		["~~schema".binds."server.login.player-dm.enabled"]
			default = true
			singleplayer-override = true
		["~~schema".binds."server.login.player-password"]
			default = ""
			["~~schema".binds."server.login.player-password".ini-mapping]
				idx = 1
				label = "PlayerPassword"
				section = "Server Options"
			["~~schema".binds."server.login.player-password".translations]
				strref = 5553
		["~~schema".binds."server.net.accept-relayed-connections"]
			default = true
			["~~schema".binds."server.net.accept-relayed-connections".ini-mapping]
				idx = 1
				label = "Network Relays Enabled"
				section = "Server Options"
		["~~schema".binds."server.net.port"]
			default = 5121
			["~~schema".binds."server.net.port".constraints]
				max = 65535
				min = 1
			["~~schema".binds."server.net.port".ini-mapping]
				idx = 1
				label = "Game Port"
				section = "Server Options"
			["~~schema".binds."server.net.port".translations]
				strref = 5830
		["~~schema".binds."server.one-party-only"]
			default = true
			["~~schema".binds."server.one-party-only".ini-mapping]
				idx = 1
				label = "One Party Only"
				section = "Server Options"
			["~~schema".binds."server.one-party-only".translations]
				strref = 66769
		["~~schema".binds."server.player-party-control"]
			default = false
		["~~schema".binds."server.pvp-mode"]
			default = 1
			["~~schema".binds."server.pvp-mode".constraints]
				values = [0, 1, 2]
			["~~schema".binds."server.pvp-mode".ini-mapping]
				idx = 1
				label = "PVP Setting"
				section = "Server Options"
			["~~schema".binds."server.pvp-mode".translations]
				strref = 8116
				values-strrefs = [8146, 8147, 8145]
		["~~schema".binds."server.reload-when-empty"]
			default = true
			["~~schema".binds."server.reload-when-empty".ini-mapping]
				idx = 1
				label = "Reload Module When Empty"
				section = "Server Options"
		["~~schema".binds."server.restore-spell-uses-on-login"]
			default = false
			["~~schema".binds."server.restore-spell-uses-on-login".ini-mapping]
				idx = 1
				label = "Restore Spell Uses On Login"
				section = "Server Options"
		["~~schema".binds."server.savegames-store-characters"]
			default = true
			["~~schema".binds."server.savegames-store-characters".ini-mapping]
				idx = 1
				label = "SaveCharsInSaveGame"
				section = "Server Options"
		["~~schema".binds."server.savegames-vault-characters-only"]
			default = false
			["~~schema".binds."server.savegames-vault-characters-only".ini-mapping]
				idx = 1
				label = "VaultCharsOnly"
				section = "Server Options"
		["~~schema".binds."server.show-dm-join-messages"]
			default = true
			["~~schema".binds."server.show-dm-join-messages".ini-mapping]
				idx = 1
				label = "ShowDMJoinedMessage"
				section = "Server Options"
		["~~schema".binds."server.tweaks.2da-engine-cache-size"]
			default = 11
			["~~schema".binds."server.tweaks.2da-engine-cache-size".constraints]
				max = 1000
				min = 1
			["~~schema".binds."server.tweaks.2da-engine-cache-size".ini-mapping]
				idx = 1
				label = "2DA Engine Cache Size"
				section = "Server Options"
		["~~schema".binds."server.tweaks.2da-user-cache-size"]
			default = 10
			["~~schema".binds."server.tweaks.2da-user-cache-size".constraints]
				max = 1000
				min = 1
			["~~schema".binds."server.tweaks.2da-user-cache-size".ini-mapping]
				idx = 1
				label = "2DA Cache Size"
				section = "Server Options"
		["~~schema".binds."server.tweaks.game-object-cache-size"]
			default = 16
			["~~schema".binds."server.tweaks.game-object-cache-size".constraints]
				max = 20
				min = 12
			["~~schema".binds."server.tweaks.game-object-cache-size".ini-mapping]
				idx = 1
				label = "GameObjectCacheSize"
				section = "Server Options"
		["~~schema".binds."server.tweaks.power-saving.clients-required-to-disable"]
			default = 1
			["~~schema".binds."server.tweaks.power-saving.clients-required-to-disable".constraints]
				max = 255
				min = 1
			["~~schema".binds."server.tweaks.power-saving.clients-required-to-disable".ini-mapping]
				idx = 1
				label = "Clients Required To Disable CPU Sleep"
				section = "Server Options"
		["~~schema".binds."server.tweaks.resman.max-memory-usage"]
			default = 0.12500000000000000
			["~~schema".binds."server.tweaks.resman.max-memory-usage".constraints]
				max = 0.80000000000000004
				min = 0.010000000000000000
			[["~~schema".binds."server.tweaks.resman.max-memory-usage".ini-deprecations]]
				idx = 1
				label = "Max Memory Usage"
				section = "Game Options"
		["~~schema".binds."server.tweaks.threaded-timers-resolution"]
			default = 100
			["~~schema".binds."server.tweaks.threaded-timers-resolution".constraints]
				max = 1000
				min = 1
		["~~schema".binds."server.tweaks.use-threaded-timers"]
			default = true
		["~~schema".binds."server.vault.backup-server-characters"]
			default = false
			["~~schema".binds."server.vault.backup-server-characters".ini-mapping]
				idx = 1
				label = "BackupSavedChars"
				section = "Server Options"
		["~~schema".binds."server.vault.by-player-name"]
			default = false
			["~~schema".binds."server.vault.by-player-name".ini-mapping]
				idx = 1
				label = "Server Vault By Player Name"
				section = "Server Options"
		["~~schema".binds."server.vault.mode"]
			default = 1
			singleplayer-override = 1
			["~~schema".binds."server.vault.mode".constraints]
				values = [0, 1]
			["~~schema".binds."server.vault.mode".ini-mapping]
				idx = 1
				label = "AllowLocalChars"
				section = "Server Options"
			["~~schema".binds."server.vault.mode".translations]
				strref = 304
				values-strrefs = [305, 306]
		["~~schema".binds."server.vault.sticky-player-names"]
			default = false
			["~~schema".binds."server.vault.sticky-player-names".ini-mapping]
				idx = 1
				label = "Sticky Player Names"
				section = "Server Options"
		["~~schema".binds."server.vault.suppress-base"]
			default = false
			["~~schema".binds."server.vault.suppress-base".ini-mapping]
				idx = 1
				label = "Suppress Base Servervault"
				section = "Server Options"
		["~~schema".binds."sound.3d.bias"]
			default = 1.0000000000000000
			["~~schema".binds."sound.3d.bias".constraints]
				max = 1.8999999999999999
				min = 0.10000000000000001
			["~~schema".binds."sound.3d.bias".ini-mapping]
				idx = 0
				label = "2D3D Bias"
				section = "Sound Options"
			["~~schema".binds."sound.3d.bias".translations]
				strref = 67618
		["~~schema".binds."sound.effects.volume"]
			default = 0.50000000000000000
			["~~schema".binds."sound.effects.volume".constraints]
				max = 1.0000000000000000
				min = 0.00000000000000000
			["~~schema".binds."sound.effects.volume".ini-mapping]
				idx = 0
				label = "SoundFX Volume"
				section = "Sound Options"
			["~~schema".binds."sound.effects.volume".translations]
				strref = 67621
		["~~schema".binds."sound.music.main-menu-theme"]
			default = "mus_theme_main"
			["~~schema".binds."sound.music.main-menu-theme".ini-mapping]
				idx = 0
				label = "Main Menu Music Theme"
				section = "Sound Options"
		["~~schema".binds."sound.music.volume"]
			default = 0.50000000000000000
			["~~schema".binds."sound.music.volume".constraints]
				max = 1.0000000000000000
				min = 0.00000000000000000
			["~~schema".binds."sound.music.volume".ini-mapping]
				idx = 0
				label = "Music Volume"
				section = "Sound Options"
			["~~schema".binds."sound.music.volume".translations]
				strref = 67619
		["~~schema".binds."sound.voices.volume"]
			default = 0.50000000000000000
			["~~schema".binds."sound.voices.volume".constraints]
				max = 1.0000000000000000
				min = 0.00000000000000000
			["~~schema".binds."sound.voices.volume".ini-mapping]
				idx = 0
				label = "Voice Volume"
				section = "Sound Options"
			["~~schema".binds."sound.voices.volume".translations]
				strref = 67620
		["~~schema".binds."sqlite3.busy-timeout.milliseconds"]
			default = 3000
			["~~schema".binds."sqlite3.busy-timeout.milliseconds".constraints]
				max = 60000
				min = 0
		["~~schema".binds."sqlite3.trace.profile.enabled"]
			default = false
		["~~schema".binds."sqlite3.trace.profile.threshold-msec"]
			default = 800
			["~~schema".binds."sqlite3.trace.profile.threshold-msec".constraints]
				max = 60000
				min = 0
		["~~schema".binds."sqlite3.trace.stmt.enabled"]
			default = false
		["~~schema".binds."taskmanager.threadpool.max-mutex-wait-time"]
			default = 5000
			["~~schema".binds."taskmanager.threadpool.max-mutex-wait-time".constraints]
				max = 100000
				min = 100
			["~~schema".binds."taskmanager.threadpool.max-mutex-wait-time".ini-mapping]
				idx = 0
				label = "Max Thread Mutex Wait Time"
				section = "Taskmanager"
		["~~schema".binds."taskmanager.threadpool.max-size"]
			default = 0
			["~~schema".binds."taskmanager.threadpool.max-size".constraints]
				max = 128
				min = 0
			["~~schema".binds."taskmanager.threadpool.max-size".ini-mapping]
				idx = 0
				label = "Max Threadpool Size"
				section = "Taskmanager"
		["~~schema".binds."ui.chat.pane.primary.height"]
			default = 0.00000000000000000
			["~~schema".binds."ui.chat.pane.primary.height".constraints]
				max = 1000.0000000000000
				min = 0.00000000000000000
			["~~schema".binds."ui.chat.pane.primary.height".ini-mapping]
				idx = 1
				label = "ChatUIPrimaryHeight"
				section = "Control Options"
		["~~schema".binds."ui.chat.pane.secondary.height"]
			default = 0.00000000000000000
			["~~schema".binds."ui.chat.pane.secondary.height".constraints]
				max = 1000.0000000000000
				min = 0.00000000000000000
			["~~schema".binds."ui.chat.pane.secondary.height".ini-mapping]
				idx = 1
				label = "ChatUISecondaryHeight"
				section = "Control Options"
		["~~schema".binds."ui.chat.swear-filter.enabled"]
			default = false
			["~~schema".binds."ui.chat.swear-filter.enabled".ini-mapping]
				idx = 1
				label = "In-game Text Swear Filter"
				section = "Game Options"
		["~~schema".binds."ui.floating-text-feedback"]
			default = true
			["~~schema".binds."ui.floating-text-feedback".ini-mapping]
				idx = 1
				label = "Enable FloatyTextFeedback"
				section = "Game Options"
			["~~schema".binds."ui.floating-text-feedback".translations]
				strref = 67500
		["~~schema".binds."ui.floating-text-feedback-damage-totals-color"]
			default = "#9999ff"
			["~~schema".binds."ui.floating-text-feedback-damage-totals-color".constraints]
				opaque-code = true
		["~~schema".binds."ui.floating-text-feedback-damage-totals-only"]
			default = false
		["~~schema".binds."ui.hide-quick-chat-text-in-chat-window"]
			default = false
		["~~schema".binds."ui.large-font"]
			default = true
			["~~schema".binds."ui.large-font".ini-mapping]
				idx = 1
				label = "UseLargeFont"
				section = "Game Options"
			["~~schema".binds."ui.large-font".translations]
				strref = 2653
		["~~schema".binds."ui.main-menu.background-image"]
			default = "gui_pre_bknd3"
		["~~schema".binds."ui.mouseover-feedback"]
			default = true
			["~~schema".binds."ui.mouseover-feedback".ini-mapping]
				idx = 1
				label = "MouseoverFeedback"
				section = "Game Options"
			["~~schema".binds."ui.mouseover-feedback".translations]
				strref = 62498
		["~~schema".binds."ui.multiplayer.direct-connect.last-address"]
			default = "127.0.0.1:5121"
			["~~schema".binds."ui.multiplayer.direct-connect.last-address".ini-mapping]
				idx = 1
				label = "Direct Connect IP"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.hide-empty"]
			default = false
			["~~schema".binds."ui.multiplayer.server-browser.hide-empty".ini-mapping]
				idx = 1
				label = "ServerList HideEmptyServers"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.hide-full"]
			default = false
			["~~schema".binds."ui.multiplayer.server-browser.hide-full".ini-mapping]
				idx = 1
				label = "ServerList HideFullServers"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.hide-localvault"]
			default = false
			["~~schema".binds."ui.multiplayer.server-browser.hide-localvault".ini-mapping]
				idx = 1
				label = "ServerList Hide Local Vault"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.hide-passworded"]
			default = false
			["~~schema".binds."ui.multiplayer.server-browser.hide-passworded".ini-mapping]
				idx = 1
				label = "ServerList Hide Passworded"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.hide-servervault"]
			default = false
			["~~schema".binds."ui.multiplayer.server-browser.hide-servervault".ini-mapping]
				idx = 1
				label = "ServerList Hide Server Vault"
				section = "Profile"
		["~~schema".binds."ui.multiplayer.server-browser.module-name-filter"]
			default = ""
			["~~schema".binds."ui.multiplayer.server-browser.module-name-filter".ini-mapping]
				idx = 1
				label = "ServerList ModuleNameFilter"
				section = "Profile"
		["~~schema".binds."ui.party.invite-popup.enabled"]
			default = true
			["~~schema".binds."ui.party.invite-popup.enabled".ini-mapping]
				idx = 1
				label = "DisablePartyInvitePopup"
				opaque-exporter = true
				opaque-importer = true
				section = "Game Options"
		["~~schema".binds."ui.scale"]
			default = 1.0000000000000000
			["~~schema".binds."ui.scale".constraints]
				max = 8.0000000000000000
				min = 1.0000000000000000
				stepsize = 0.10000000149011612
			["~~schema".binds."ui.scale".ini-mapping]
				idx = 0
				label = "SetUIScale"
				section = "Video Options"
			["~~schema".binds."ui.scale".translations]
				strref = 112026
		["~~schema".binds."ui.spellbook.sort-spells"]
			default = true
		["~~schema".binds."ui.targeting-feedback-mode"]
			default = 2
			["~~schema".binds."ui.targeting-feedback-mode".constraints]
				values = [0, 1, 2]
			["~~schema".binds."ui.targeting-feedback-mode".ini-mapping]
				idx = 1
				label = "TargetingFeedbackMode"
				section = "Game Options"
			["~~schema".binds."ui.targeting-feedback-mode".translations]
				strref = 66190
				values-strrefs = [66191, 66192, 66193]
		["~~schema".binds."ui.text-bubble-mode"]
			default = 2
			["~~schema".binds."ui.text-bubble-mode".constraints]
				values = [0, 1, 2]
			["~~schema".binds."ui.text-bubble-mode".ini-mapping]
				idx = 1
				label = "TextBubbleMode"
				section = "Game Options"
			["~~schema".binds."ui.text-bubble-mode".translations]
				strref = 62494
				values-strrefs = [62495, 62496, 62497]
		["~~schema".binds."ui.tooltip-delay"]
			default = 100000
			["~~schema".binds."ui.tooltip-delay".constraints]
				max = 5000000
				min = 1000
			["~~schema".binds."ui.tooltip-delay".ini-mapping]
				idx = 1
				label = "TooltipDelay uSec"
				section = "Game Options"
			["~~schema".binds."ui.tooltip-delay".translations]
				strref = 67456
		["~~schema".binds."ui.unconstrain-scale"]
			default = false
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Enable Truform"
		section = "Video Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "DisableSound"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "3D Provider"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Number 2D Voices"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Number 3D Voices"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Speaker Type"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Environment Effects"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Environment Effects Level"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Speaker Type"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Environment Effects"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "Environment Effects Level"
		section = "Sound Options"
	[["~~schema".ini-deprecations]]
		idx = 1
		label = "ChatUISplitScreen"
		section = "Control Options"
	[["~~schema".ini-deprecations]]
		idx = 1
		label = ""
		section = "History Page"
	[["~~schema".ini-deprecations]]
		idx = 1
		label = ""
		section = "Favorites Page"
	[["~~schema".ini-deprecations]]
		idx = 1
		label = "MPEnabled"
		section = "Server Options"
	[["~~schema".ini-deprecations]]
		idx = 0
		label = "StorageProvider"
		section = "NWSync"
